"IDS_ABOUT" = "Over";
"IDS_ALLOW" = "Toestaan";
"IDS_BASIC" = "Basis";
"IDS_CANCEL" = "Annuleren";
"IDS_CLOSE_WINDOW_TIPS" = "Weet je zeker dat je het schermspiegelingsvenster sluit?";
"IDS_CONNECTED_FAILED_TIPS" = "Kan geen verbinding maken %@";
"IDS_CONNECTED_TIPS" = "Verbonden met %@";
"IDS_CONNECTING_TIP" = "Verbinding maken met %@";
"IDS_CONTACT_INFORMATION" = "Contact Informatie";
"IDS_DELETE" = "Delete";
"IDS_DELETE_FILES_TIPS" = "Weet je zeker dat je alle bestanden verwijdert?";
"IDS_DELETE_FILE_LIST_TIPS" = "Weet je zeker dat je de lijst met verzonden bestanden wilt wissen op [device_name]?";
"IDS_DENY" = "Weigeren";
"IDS_DESCRIPTION" = "Beschrijving";
"IDS_DRAG_FILES" = "Sleep bestanden hiernOpen de app op je telefoon om ze te ontvangen.";
"IDS_EMAIL" = "E-mail:";
"IDS_FEEDBACK" = "Feedback";
"IDS_FEEDBACK_CONTACT_TIPS" = "Voer hier uw e-mail in";
"IDS_FEEDBACK_DESCRIPTION_TIPS" = "Beschrijf hier uw vragen";
"IDS_FILES_COUNTS" = "%@ bestanden";
"IDS_FILES_COUNT" = "%@ bestanden";
"IDS_GO_BACK" = "Terug";
"IDS_HOW_TO_TRANSFER_FILE" = "Hoe kan ik een bestand overdragen?";
"IDS_HOW_TO_USE" = "Hoe te gebruiken";
"IDS_IP" = "IP:";
"IDS_LEFT_ROTATE" = "Links draaien";
"IDS_LICENSE_PART2" = "Privacybeleid";
"IDS_LICENSE_PART3" = "en";
"IDS_LICENSE_PART4" = "Voorwaarden van de Dienst";
"IDS_MIRROR_TIPS" = "Zorg ervoor dat Mac en telefoon verbonden zijn met dezelfde Wi-Fi!";
"IDS_NO_AVAILABLE_DEVICE" = "Geen beschikbaar apparaat";
"IDS_NO_FILES" = "Uw ontvangen bestanden worden hier getoond";
"IDS_OFFICIAL_SITE" = "Officiële site:";
"IDS_OK" = "OK";
"IDS_OPEN" = "Open in Finder";
"IDS_PAIRDEVICE_DESC" = "Staat u toe dat [device_name] bestanden naar u stuurt?";
"IDS_PICTURES" = "Foto's";
"IDS_PIN" = "Pin";
"IDS_PORT" = "Port:";
"IDS_PRODUCT_NAME" = "1001 TVs";
"IDS_RECEIVE" = "Ontvangen";
"IDS_REFRESH" = "Vernieuwen";
"IDS_RIGHT_ROTATE" = "Rechts draaien";
"IDS_SAME_WIFI_TIP" = "Zorg ervoor dat Mac en TV/PC zijn verbonden met dezelfde Wi-Fi!";
"IDS_SCAN_QRCODE_TO_START" = "Open [product_name] App op je telefoon en scan QR Code om verbinding te maken.";
"IDS_SEARCH" = "Zoeken op";
"IDS_SEARCHING" = "Zoeken naar apparaten in de buurt...";
"IDS_SECONDS_AGO" = "Een paar seconden geleden";
"IDS_SELECT_DEVICE" = "Selecteer een apparaat om het scherm te spiegelen:";
"IDS_SEND" = "Stuur";
"IDS_SEND_FILES" = "Bestanden verzenden";
"IDS_SETTING" = "Instellingen";
"IDS_START" = "Start";
"IDS_STOP_MIRRORING" = "Stop Spiegelen";
"IDS_TIP" = "Tip";
"IDS_TODAY" = "Vandaag";
"IDS_TRY_AGAIN" = "Probeer het nog eens.";
"IDS_UNPIN" = "Unpin";
"IDS_MIRROOR_SETTING" = "Spiegel instellingen";
"IDS_PATH_TITLE" = "Wanneer je een bestand ontvangt";
"IDS_SAVE_PATH" = "Sla het bestand op:";
"IDS_CHANGE_PATH" = "Directory wijzigen";
"IDS_SHARE_FILES" = "Bestanden delen";
"IDS_CHANGE_DIRECTORY_WARNING" = "Nadat u het pad hebt gewijzigd, worden de bestanden onder het oorspronkelijke pad niet langer vermeld in programma.oorspronkelijke pad:%@";
"IDS_CONTINUE" = "Ga door";
"IDS_NEW_PAIRDEVICE_DESC" = "Staat u toe dat[device_name] verbinding met u maakt?";
"IDS_MIRROR_FROM_PHONE" = "Schermspiegeling van telefoon ontvangen";
"IDS_SHARE_WITH_PHONE" = "Bestanden delen met telefoon";
"IDS_SHARE_WITH_PHONE_DESC" = "Verzenden en ontvangen van bestanden tussen PC en telefoon";
"IDS_MACHINE_NAME" = "Machinenaam:";
"IDS_NETWORK" = "Netwerk:";
"IDS_HOME" = "Home";
"IDS_ADD_FILES_MANUALLY" = "Bestanden handmatig toevoegen";
"IDS_NO_INTERNET" = "Geen internet. Controleer uw wifi instellingen";
"IDS_MIRROR_TO_TV_TIP" = "Klik a.u.b. op TV";
"IDS_MENU_MIRRORING_SCREEN_FROM_PHONE" = "Scherm spiegelen vanaf telefoon";
"IDS_MIRROR_SCREEN_FROM_PHONE_DESC" = "Scherm spiegelen vanaf smartphone en tablet";
"IDS_MENU_MIRRORING_SCREEN_FROM_PC" = "Scherm spiegelen vanaf deze mac";
"IDS_MENU_MIRRORING_SCREEN_FROM_PC_DESC" = "Scherm spiegelen naar smart TV, Apple TV, Video Box, PC enzovoort";
"IDS_BUTTON_ADD_MANUALLY" = "Handmatig toevoegen";
"IDS_TITLE_ADD_TV" = "Een apparaat toevoegen";
"IDS_SCREENSHOT_SETTINGS" = "Screenshot instellingen";
"IDS_MOUSE_TOOL" = "Muisbediening";
"IDS_PEN_TOOL" = "Pen Gereedschap";
"IDS_RECT_TOOL" = "Rect gereedschap";
"IDS_CIRCLE_TOOL" = "Cirkelgereedschap";
"IDS_ARROW_TOOL" = "Pijl Gereedschap";
"IDS_LINE_TOOL" = "Lijngereedschap";
"IDS_TEXT_TOOL" = "Tekst gereedschap";
"IDS_UNDO_TOOL" = "Operatie ongedaan maken";
"IDS_CLEAR_TOOL" = "Duidelijke werking";
"IDS_SCREENSHOT_TOOL" = "Scherm vastleggen";
"IDS_CLOSE_DRAWING_BOARD" = "Sluit";
"IDS_SCAN_QR_CODE" = "Scan de QR-code";
"IDS_CONNECT_DESC" = "Open [product_name] App op je telefoon en scan QR Code om verbinding te maken";
"IDS_SELECT_DEVICE_SHARE_FILE" = "Selecteer een apparaat om bestand te delen:";
"IDS_NEW_LICENSE_PART1" = "Door verder te gaan, gaat u akkoord met de";
"IDS_ADD_TRANSFER_DEVICES" = "Kan het niet vinden op de telefoon? Scan om het toe te voegen!";
"IDS_MIRROR_SCREEN" = "Scherm spiegelen";
"IDS_CLOSE_WINDOW_TIP" = "Weet je zeker dat je het venster moet sluiten?";
"IDS_SCREEN_PATH_TITLE" = "Bij het maken van een screenshot";
"IDS_FIELD_IS_NIL" = "field is nil";
"IDS_INVALID_IP" = "invalid ip value";
"IDS_SCREENRECODER_TOOL" = "Opnamescherm";
"IDS_PAIR_REFUSE" = "Het paarverzoek is afgewezen.";
"IDS_CHOOSE_NEW_PAIR_DEVICE" = "Probeer een ander apparaat aan te sluiten.";
"IDS_MUTE" = "Geluid UIT";
"IDS_SYSTEM_SOUND" = "Geluid AAN";
"IDS_SOUND_OS_SUPPORT" = "De systemen van macOS 13.0 en hoger ondersteunen geluid.";
"IDS_SAVED_TO" = "Opgeslagen naar:";
"IDS_SCREENCAPTURE_SAVED" = "Opgeslagen naar:";
"IDS_DELETE_DEVICE" = "Weet je zeker dat je dit apparaat wilt verwijderen?";
"IDS_DELETE_SCREEN_RECORD" = "Weet je zeker dat je dit schermopnamebestand wilt verwijderen?";
"IDS_DELETE_SCREENSHOT" = "Weet je zeker dat je dit screenshot moet verwijderen?";
"IDS_NEW_FEATURE_DRAW" = "Hallo, daar, we verplaatsen tekengereedschap hier, je kunt het gebruiken om het nu te proberen! Je kunt het gebruiken om screenshots te maken, schermen op te nemen en doodles toe te voegen.";
"IDS_SAVE" = "Sla";
"IDS_RECORD_OS_SUPPORT" = "Ondersteuning voor macOS 10.15 en hogere systemen";
"IDS_VIDEO_SETTINGS" = "Video-uitgang";
"IDS_FPS" = "FPS";
"IDS_VIDEO_FORMAT" = "Formaat";
"IDS_SAVE_SCREEN_RECORD" = "Een schermopnamebestand opslaan in";
"IDS_ENABLE_SCREEN_RECORD" = "Toegang tot schermopname inschakelen";
"IDS_ENABLE_MICROPHONE" = "Toegang tot microfoon inschakelen";
"IDS_ENABLE_ACCESS" = "Toegang inschakelen";
"IDS_ENABLE_ACCESS_STEP1" = "Stap 1: Klik op de knop Toegang inschakelen om naar het gerelateerde instellingenvenster te gaan";
"IDS_ENABLE_ACCESS_STEP2" = "Stap 2: Vink de huidige app aan in de kolom en schakel vervolgens de toegang in";
"IDS_ENABLE_ACCESS_STEP3" = "Stap 3: Huidige app afsluiten en opnieuw openen";
"IDS_ACCESS_DENY" = "Acess denied";
"IDS_NEW_SLOGAN_MIRROR" = "Grenzeloze mogelijkheden";
"IDS_LIKE_IT" = "Vind ik leuk";
"IDS_JUST_SOSO" = "Precies zo";
"IDS_RATE_ME" = "Beoordeel mij";
"IDS_ENJOY_PRODUCT" = "Vind je deze app leuk?";
"IDS_PAIRING_TIMEOUT" = "Time-out voor koppelen!";
"IDS_PAIRING_TIMEOUT_DESC" = "De ontvanger is niet akkoord gegaan met het koppelingsverzoek, koppel opnieuw en ga akkoord met het koppelingsverzoek bij de ontvanger.";
"IDS_SMOOTH_MODE" = "Vloeiende modus";
"IDS_SMOOTH_MODE_DESC" = "Soepeler en lager gebruik van netwerkbronnen met hogere apparaatprestatievereisten (macOS 10.15+ ondersteuning)";
"IDS_RECOMMEND_DOWNLOAD" = "We raden u aan om te downloaden";
"IDS_RECOMMEND_DESC" = "Meer flexibele functies, ondersteuning voor vensteropname, opnamecamera, enz., Om aan verschillende opnamebehoeften te voldoen.";
"IDS_DOWNLOAD" = "Downloaden";
"IDS_WINDOW_RECORDING" = "Vensteropname";
"IDS_CAMERA_RECORDING" = "Camera opname";
"IDS_NO_TIME_LIMIT" = "Geen tijdslimiet";
"IDS_HD" = "Hoge resolutie";
"IDS_RECORDER_NAME" = "1001 Record";
"IDS_REMOVE" = "Verwijderen";
"IDS_TIME_LIMIT" = "duration limit: [limit_time] minutes";
"IDS_EDIT_MACHINE_NAME_DESC" = "Wijzig hier uw machinenaam";
"IDS_PICK_MACHINE_NAME_DESC" = "Of kies een naam die je leuk vindt:";
"IDS_RESTORE_DEFAULT" = "Reset";
"IDS_EDIT_MACHINE_NAME" = "Machinenaam bewerken →";
"IDS_NETWORK_TOAST" = "Je netwerkoverdracht is traag, verbeter dit alsjeblieft.";
"IDS_REFRESH_TOAST" = "Ververs de lijst met apparaten op uw mobiel of pc.";
"IDS_NAME_OPTION_1" = " Office Mac";
"IDS_NAME_OPTION_2" = " Gaming Mac";
"IDS_NAME_OPTION_3" = " Home Mac";
"IDS_NAME_OPTION_4" = " Living Room";
"IDS_NAME_OPTION_5" = " Bedroom";
"IDS_NAME_OPTION_6" = " Betty's Mac";
"IDS_NAME_LIMIT" = "Voer geen speciale tekens in.";
"IDS_NAME_LENGTH_LIMIT" = "Voer niet meer dan 20 tekens in.";
"IDS_NAME_EMPTY_TIP" = "De invoer kan niet leeg zijn.";
"IDS_STOP" = "Stop";
"IDS_DRAWING_TOOLS" = "Tekengereedschap";
"IDS_FULLSCREEN" = "Volledig scherm";
"IDS_ROTATE_RIGHT" = "Rechts draaien";
"IDS_ROTATE_LEFT" = "Links draaien";
"IDS_SEND_FEEDBACK_FAILED" = "Feedback verzenden mislukt, probeer het opnieuw.";
"IDS_SEND_FEEDBACK_SUCCESS" = "Je feedback is succesvol verzonden!";
"IDS_SEND_FEEDBACK_TO_SERVER" = "Weet je zeker dat je feedback naar de server moet sturen?";
"IDS_WIRED_CASTING" = "Bedrade schermspiegeling";
"IDS_WIRED_CASTING_START_DESC" = "Schermspiegeling iPhone/iPad via USB-kabel";
"IDS_GET_STARTED" = "Aan de slag";
"IDS_SUPPORT_PHONE" = "Ondersteuning voor iPhone en iPad";
"IDS_SUPPORT_NO_NETWORK" = "Geen netwerkvereisten";
"IDS_SUPPORT_LOW_LATENCY" = "Stabiel en lage latentie";
"IDS_STEP" = "Stap %@:";
"IDS_CONNECT_AND_UNLOCK" = "Aansluiten en ontgrendelen";
"IDS_CONNECT_AND_UNLOCK_DESC" = "Sluit de iPhone/iPad aan op de Mac met een usb-kabel en ontgrendel je mobiel.";
"IDS_TRUST_ON_MOBILE" = "Tik op vertrouwen op de telefoon";
"IDS_TRUST_ON_MOBILE_DESC" = "tik op vertrouwen op je telefoon.";
"IDS_CHECK_GUIDANCE_VIDEO" = "Bekijk de begeleidingsvideo";
"IDS_WELL_DONE" = "Aangesloten";
"IDS_IS_CASTING" = "%@ is scherm spiegelen";
"IDS_ALLOW_ACCESS_CAMERA" = "Geef toegang camera";
"IDS_ALLOW_ACCESS_CAMERA_DESC" = "Klik op llow in het systeem prompt dialoogvenster van de Mac om [product_name] in te schakelen om het scherm van iPhone of iPad vast te leggen.";
"IDS_ALLOW_ACCESS_CONNECT" = "Sta toegang toe om verbinding te maken";
"IDS_ALLOW_ACCESS_CONNECT_DESC" = "Klik op llow in de systeem prompt dialoog van de Mac zodat de iPhone of iPad gegevens naar je Mac kan sturen.";
"IDS_GOT_IT" = "Ik heb het";
"IDS_ENABLE_CAMERA_ACCESS" = "Cameratoegang inschakelen";
"IDS_ENABLE_CAMERA_ACCESS_DESC" = "Stap 1: open Privacy & Beveiliging-Camera in Systeeminstellingen en zoek [product_name] in de lijst. Stap 2: klik op \Uitschakelen & Opnieuw openen om toegang te krijgen.";
"IDS_CANNOT_WORK" = "Kan niet werken";
"IDS_CONNECT_SUCCESS" = "Succes verbinden";
"IDS_STOP_CASTING" = "Weet je zeker dat je schermspiegeling wilt stoppen?";
"IDS_UNPLUG_AND_REPLUG" = "Stekker";
"IDS_UNPLUG_AND_REPLUG_DESC" = "Probeer de USB-kabel opnieuw aan te sluiten om de schermspiegeling te starten.";
"IDS_CLICK_DEVICE_NAME" = "Klik op apparaatnaam of replug om schermspiegeling opnieuw te starten";
"IDS_SUCCESS" = "Je bent klaar, geniet van scherm spiegelen!";
"IDS_NO_SIGNAL" = "Geen signaal";
"IDS_NO_SIGNAL_DESC" = "%@ zendt geen actief signaal uit";
"IDS_CONNECTED_UNPLUG_AND_REPLUG" = "Sluit opnieuw aan om de schermspiegeling opnieuw te starten";
"IDS_IS_CONNECTED" = "%@ is verbonden";
"IDS_IS_INITIALIZING" = "%@ wordt geïnitialiseerd, gelieve een paar seconden te wachten";
"IDS_ADAPTIVE_IMAGE_QUALITY" = "Adaptieve beeldkwaliteit";
"IDS_ADAPTIVE_IMAGE_QUALITY_DESC" = "Wijzig automatisch de beeldkwaliteit wanneer de netwerkprestaties veranderen.";
"IDS_DONOT_DISCONNECT_PHONE" = "Koppel je iPhone niet los.";
"IDS_RESTART_APPLICATION_OR_MAC" = "Start het programma of de Mac opnieuw op en probeer het opnieuw.";
"IDS_CAST_MAIN_DISPLAY" = "Hoofdscherm";
"IDS_CAST_EXTEND_DISPLAY" = "Weergave uitbreiden";
"IDS_CAST_WINDOW" = "Selecteer venster";
"IDS_USE_AS" = "Selecteer scherm:";
"IDS_SELECT_WINDOW_TIP" = "Selecteer een venster om het scherm te spiegelen (⌘ toets ingedrukt houden om meer vensters te selecteren)";
"IDS_NO_WINDOW_TIP" = "Geen venster gedetecteerd";
"IDS_EXTEND_DISPLAY_FAILED" = "De uitgebreide weergave bestaat niet, probeer het later nog eens.";
"IDS_CAST_WINDOW_FAILED_TOAST" = "Het geselecteerde venster is niet beschikbaar!";
"IDS_SCREEN_MIRROR_FAILED" = "Scherm spiegelen mislukt.";
"IDS_ARRANGE_DISPLAYS" = "Displays rangschikken";
"IDS_ARRANGE_DISPLAYS_DESC" = "Open Systeeminstellingen-Displays en klik op Schikken... om de displaypositie te controleren of te wijzigen.";
"IDS_ADAPTIVE_IMAGE_QUALITY_SENDER" = "Adaptieve beeldkwaliteit (zenden)";
"IDS_ADAPTIVE_IMAGE_QUALITY_RECEIVER" = "Adaptieve beeldkwaliteit (ontvangen)";
"IDS_DRAG_FILES_HERE" = "Sleep bestanden hier naartoe";
"IDS_OPEN_APP_RECEIVE_FILE" = "Open de app op je telefoon om te ontvangen.";
"IDS_CHANGE_DIRECTORY_WARNING_INFO" = "Na het wijzigen van het pad worden de bestanden onder het oorspronkelijke pad niet langer weergegeven in het programma.";
"IDS_ORIGINAL_PATH" = "oorspronkelijk pad:%@";
"IDS_PAIR_REFUSED" = "weigerde het verzoek van het paar.";
"IDS_MACHINE_NAME_CHANGED" = "De naam is succesvol veranderd!";
"IDS_REFRESH_MACHINE_NAME_TOAST" = "Vernieuw de lijst met apparaten op mobiel of pc.";
"IDS_ENABLE_CAMERA_ACCESS_DESC_STEP1" = "Stap 1: open Privacy & beveiliging-camera in Systeeminstellingen en zoek [product_name] in de lijst.";
"IDS_ENABLE_CAMERA_ACCESS_DESC_STEP2" = "Stap 2: klik op \Uitloggen en opnieuw openen om toegang te krijgen.";
"IDS_BROWSE" = "Blader door";
"IDS_CLEAR_ALL" = "Alles wissen";
"IDS_HAVE_SAVE_TO" = "zijn opgeslagen om";
"IDS_HAS_SAVE_TO" = "is opgeslagen in";
"IDS_SEARCH_AGAIN" = "Opnieuw zoeken";
"IDS_ADD_DEVICE_MANUALLY_TOOLTIP" = "Handmatig een apparaat toevoegen";
"IDS_REFRESH_DEVICES_LIST_TOOLTIP" = "De apparatenlijst vernieuwen";
"IDS_NO_FILES_DESC" = "Je ontvangen bestanden worden hier weergegeven";
"IDS_ALBUM_PATH_PLACEHODER" = "Selecteer een pad om de ontvangen bestanden op te slaan";
"IDS_SELECT_PATH_FAIL" = "Mislukt, selecteer een ander pad.";
"IDS_BROWSE_SELECT_PATH" = "een pad selecteren";
"IDS_CONFIRM" = "Bevestig";
"IDS_LOCATION" = "Locatie:";
"IDS_PATH_PLACEHODER" = "Selecteer een pad om schermafbeeldingen en schermopnamebestanden op te slaan.";
"IDS_SCREENSHOT_PATH_PLACEHODER" = "Selecteer een pad om schermafbeeldingen op te slaan";
"IDS_RECORD_PATH_PLACEHODER" = "Selecteer een pad om schermopnamebestanden op te slaan.";
"IDS_FILL" = "Vullen";
"IDS_ADAPTIVE" = "Adaptief";
"IDS_RECONNECTING" = "opnieuw verbinden";
"IDS_LICENSE_PART1" = "Ik accepteer de";
"IDS_CONNECT_QR" = "Open de [product_name] app op je mobiel en scan de QR code om verbinding te maken.";
"IDS_DRAWING_TOOLS_TIP" = "Hier vind je tekengereedschappen voor schermafbeeldingen en schermopnamen.";
"IDS_SAME_WLAN" = "Zorg ervoor dat je doelapparaat en deze computer verbonden zijn met hetzelfde Wi-Fi-netwerk.";
"IDS_SAME_WLAN_PHONE" = "Zorg ervoor dat uw telefoon en deze computer verbonden zijn met hetzelfde Wi-Fi-netwerk.";
"IDS_DEVICE_NAME" = "Naam apparaat";
"IDS_ALLOW_CONNECT" = "[device_name] toestaan om verbinding te maken?";
"IDS_STOP_MIRROR" = "Scherm spiegelen stoppen?";
"IDS_EDIT_DEVICE_NAME_DESC" = "Bewerk hier uw apparaatnaam";
"IDS_MIRROR_TO_TV_ALLOW_TIP" = "Klik op op TV/Mac/PC/Phone";
"IDS_EDIT_DEVICE_NAME" = "Apparaatnaam bewerken";
"IDS_GET_MOBILE_APP" = "Download de mobiele app";
"IDS_GET_PRODUCT" = "Krijg [product_name] op je telefoon";
"IDS_GET_PRODUCT_DESC" = "Scan de QR code hieronder met de camera van je telefoon of een QR reader app.";
"IDS_SCAN_THE_QRCODE" = "Hoe te beginnen?";
"IDS_SCAN_THE_QRCODE_DESC" = "Open de camera op je telefoon en scan de QR-code om [product_name] te downloaden. Open vervolgens [product_name] om de QR-code te scannen om verbinding te maken.";
"IDS_MIRROR_PHONE_STEP_ONE" = "Scan de QR-code met je mobiele telefoon om [product_name] te installeren.";
"IDS_SOUND" = "Geluid";
"IDS_ON" = "Op";
"IDS_OFF" = "Uit";
"IDS_FILL_MODE" = "Vulmodus";
"IDS_ASPECT_FIT" = "hoogte-breedteverhouding behouden";
"IDS_ASPECT_FILL" = "aspectratio behouden en het scherm vullen";
"IDS_RESIZE" = "Schalen om het scherm te vullen";
"IDS_DOWNLOAD_TV_APP" = "Download en installeer de app [product_name] op je doelapparaat (tv).";
"IDS_PC_STEP_THREE_DESC" = "Selecteer het doelapparaat in de apparatenlijst om de schermspiegeling te starten.";
"IDS_USER_GUIDE" = "Handleiding scherm spiegelen";
"IDS_TO_DO" = "Kies uw schermspiegelingsoptie";
"IDS_SKIP_USER_GUIDE" = "Handleiding overslaan";
"IDS_WEBSITE" = "Naar website";
"IDS_DEVICE_LIST" = "Apparatenlijst";
"IDS_NEXT" = "Volgende";
"IDS_ENLARGE" = "Vergroten";
"IDS_USB_MIRROR" = "USB-spiegel";
"IDS_USB_MIRROR_DESC" = "Projecteer het telefoonscherm naar deze PC met een USB-kabel.";
"IDS_MIRROR_PHONE" = "Spiegeltelefoon";
"IDS_MIRROR_PC" = "Spiegel Mac";
"IDS_SHARE_FILE" = "Bestanden delen";
"IDS_TUTORIAL" = "Les";
"IDS_SHARE_FILE_DESC" = "Selecteer het doelapparaat in de apparatenlijst en start het delen van bestanden.";
"IDS_PAUSE" = "Pauze";
"IDS_RESUME" = "CV";
"IDS_LAST_USED" = "laatst gebruikt";
